aboutsummaryrefslogtreecommitdiffstats
path: root/testing/py-us/APKBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'testing/py-us/APKBUILD')
-rw-r--r--testing/py-us/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/testing/py-us/APKBUILD b/testing/py-us/APKBUILD
index 683a34eb69..86504635da 100644
--- a/testing/py-us/APKBUILD
+++ b/testing/py-us/APKBUILD
@@ -28,12 +28,12 @@ prepare() {
build() {
cd "$_builddir"
- python setup.py build || return 1
+ python2 setup.py build || return 1
}
package() {
cd "$_builddir"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="da5dcc3085105a4346b12bee192cef4d us-0.8.0.tar.gz"